WordPress.org

Ready to get started?Download WordPress

Forums

Sociable
compatability with WP 3.5 (6 posts)

  1. llicht
    Member
    Posted 1 year ago #

    Hi
    New to Worpress and in the process of building my site. Running WP 3.5 I would like to install sociable but see it is compatible only up to WP 3.3.2.

    Is there a way I can make it work?

    Thanks-

    http://wordpress.org/extend/plugins/sociable/

  2. Okoth1
    Member
    Posted 1 year ago #

    No you can't. It is not compatible with WP 3.5

  3. llicht
    Member
    Posted 1 year ago #

    Can you recommend an alternative solution?

  4. Okoth1
    Member
    Posted 1 year ago #

    I'm using 1-click Retweet/Share/Like now

  5. sleeplessinDC
    Member
    Posted 1 year ago #

    I'm unhappy to hear Sociable isn't compatible with WP 3.5. I had tried using Social that comes in JetPack but the JetPack plugin is a page load hog and I had to disable it. Would like to see Sociable updated to be compatible with WP 3.5 or find something like Social that doesn't need JetPack.

  6. blunsford
    Member
    Posted 1 year ago #

    I just installed Sociable on one of my WP blogs and the icons would not show up at the bottom of the posts. I had Sociable installed on another WP blog running 3.5 and it was working just fine. I discovered that I had not checked Home Page and Blog Page, the first two items under 'Location" along with Posts, Pages and Categories. When I checked these two items, the social icons appeared at the end of each post. So I assume Sociable IS COMPATIBLE with WP 3.5.

    To see that they are working just fine, please see http://barkingbarbsdogclothesetc.com and http://artistpenspencilsandbrushes.com

    I REALLY DO LIKE THIS PLUGIN!!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic